<?php

namespace App\Http\Livewire\Pages\Admin\Auth;

use Illuminate\Support\Facades\Session;
use Livewire\Component;

class Logout extends Component
{

    public function logout()
    {
        Session::forget('grant_admin');
        return redirect()->route('admin.auth');
    }

    public function render()
    {
        return view('livewire.pages.admin.auth.logout');
    }
}
